Subject: I-D Action: draft-bhatia-moving-ah-to-historic-00.txt

From: [email-masked]
Date: Thu, 29 Dec 2011 10:40:46 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Moving Authentication Header (AH) to Historic
	Author(s)       : Manav Bhatia
	Filename        : draft-bhatia-moving-ah-to-historic-00.txt
	Pages           : 5
	Date            : 2011-12-29

   This document recommends retiring Authentication Header (AH) and
   discusses the reasons for doing so.  It recommends moving RFC 4302 to
   Historic status.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-bhatia-moving-ah-to-historic-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-bhatia-moving-ah-to-historic-00.txt